Skip to main content
`Ctrl`+`K`

# numpy.ufunc.nout

attribute

ufunc.nout

  The number of outputs.

  Data attribute containing the number of arguments the ufunc treats as output.

  Notes

  Since all ufuncs can take output arguments, this will always be at least 1.

  Examples

      >>> import numpy as np
      >>> np.add.nout
      1
      >>> np.multiply.nout
      1
      >>> np.power.nout
      1
      >>> np.exp.nout
      1